# packet (PDF)

## Name

packet (PDF) — A PDF packet

## Synopsis

Content Model

    packet ::= (pdf,
                tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A PDF packet stores a single PDF document. The document itself is encoded in a printable format in the child `pdf` element.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a PDF packet: `packet`, `pdf`, `tag`.